#include_2col_soft {

	margin:0;
	padding:0;
	width:644px;
	height:154px;
	overflow:hidden;
	border-bottom:1px solid #999;
}

#modulo_izq_1col_soft {
	float:left;
	position:relative;
	width:318px;
	height:150px;
	margin-right:8px;
	z-index:10;
}

#modulo_der_1col_soft {
	float:left;
	position:relative;
	width:318px;
	height:150px;
	z-index:10;	
	
}

.bloque_soporte_texto {
	position:absolute;
	width:318px;
	height:150px;
	z-index:12;
	background-image:url(bck_soporte.png);
	background-repeat:repeat-x;
}


.liga_nota_soft_izq {
	position:absolute;
	display:block;
	width:318px;
	height:150px;
	z-index:14;
	
}

.liga_nota_soft_der {
	position:absolute;
	display:block;
	width:318px;
	height:150px;
	z-index:14;
	
}

#imagen_modulo_izq, #imagen_modulo_der {
	position:absolute;
	top:0;
	left:0;
	width:318px;
	height:150px;
	z-index:11;
}

#secc_modulo_izq, #secc_modulo_der {	
	position:absolute;
	top:5px;
	left:0px;
	z-index:20;
}
.secc_inc_soft {
	padding:3px 5px;
	background-color:#336699;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	text-transform:uppercase;
}

.secc_inc_soft a{
	text-decoration:none;
	color:#FFF;
}

.secc_inc_soft a:hover {
	text-decoration:none;
	color:#ccc;
}

#icon_modulo_izq, #icon_modulo_der {
	position:absolute;
	top:4px;
	right:4px;
	width:20px;
	height:20px;
	z-index:13;
}

.icono_soft_video {
	background-image:url(icon_mm_video.png);
}

.icono_soft_fotogaleria {
	background-image:url(icon_mm_fotogaleria.png);
}

.icono_soft_grafico {
	background-image:url(icon_mm_grafico.png);
}

.icono_soft_chat {
	background-image:url(icon_mm_chat.png);
}

.icono_soft_blog {
	background-image:url(icon_mm_blog.png);
}

.icono_soft_infografia {
	background-image:url(icon_mm_infografia.png);
}

.icono_soft_sondeo {
	background-image:url(icon_mm_sondeo.png);
}

.icono_soft_documento {
	background-image:url(icon_mm_documento.png);
}

.icono_soft_mapa {
	background-image:url(icon_mm_mapa.png);
}

.titulo_nota_soft {
	width:318px;
	margin:0;
	padding:0;
	text-align:center;
	position:absolute;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:400;
	font-weight: bold;
	font-size:21px;
	line-height:21px;
	color:#FFF;
	bottom:26px;
	z-index:13;
	
}

.sumario_nota_soft {
	position:absolute;
	width:318px;
	margin:0;
	padding:3px 0;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:11px;
	text-transform:uppercase;
	background-color:#003366;
	color:#FFF;
	z-index:13;
	bottom:4px;
}
